RCS - 2022 - Bug #3548

create outbound of cruise by in-port> Review tab> Display error in upload tab.

08/04/2022 05:02 PM - Shubham J

Status: Reopened Start date: 08/04/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208041702-m9sff.png

History

#1 - 08/04/2022 07:51 PM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 08/05/2022 11:07 AM - Shubham J
- File clipboard-202208051107-ibaoh.png added

- Status changed from Resolved to Reopened

clipboard-202208051107-ibaoh.png
clipboard-202208041702-m9sff.png 147 KB 08/04/2022 Shubham J
